RSH(1)

BEZEICHNUNG
rsh - Client für ferne Shells

ÜBERSICHT
rsh [OPTION…] [BENUTZER@]RECHNER [BEFEHL [ARG…]]

BESCHREIBUNG
ferne Shell

-4, --ipv4
    verwendet nur IPv4.

-6, --ipv6
    verwendet nur IPv6.

-8, --8-bit
    Erlaubt zu jeder Zeit einen achtbittigen Eingabepfad.

-d, --debug
    Schaltet die Fehlersuche bei Sockets ein (siehe setsockopt(2)).

-e, --escape=ZEICHEN
    Ermöglicht die Festlegung des Maskierzeichens (standardmäßig »~«) durch den Benutzer.

-l, --user=BENUTZER
    Ausführung als BENUTZER auf dem fernen System.

-n, --no-input
    Verwendet /dev/null als Eingabe.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

AUTOR
Geschrieben von vielen Autoren.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-inetutils@gnu.org.

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
rshd(1)

Die vollständige Dokumentation für rsh wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und rsh auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info rsh

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).